=== debian/control ===
Source: jolicloud-webapp-fattybumbum
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-fattybumbum
Provides: prism-webapp-fattybumbum
Replaces: prism-webapp-fattybumbum (<= 1.0)
Conflicts: prism-webapp-fattybumbum (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.hanazuki.com/fattybumbum/
Description: Jolicloud web application for Fatty Bum Bum
 The Fatty Bum Bum web site running in a simple Jolicloud window.

Package: prism-webapp-fattybumbum
Architecture: all
Depends: jolicloud-webapp-fattybumbum
Description: Transitional package for jolicloud-webapp-fattybumbum
 This is a transitional package for jolicloud-webapp-fattybumbum, and can safely
 be removed after the installation is complete.
